- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# initBlock Struct Reference

`#include <lnc.h>`

## Data Fields
uInt8 | ladrf [8]
uInt16 | mode
uInt8 | padr [6]
uInt16 | rdra
uInt16 | rlen
uInt16 | tdra
uInt16 | tlen

## Detailed Description

Definition at line 116 of file lnc.h.

## Field Documentation

uInt8 initBlock::ladrf[8]

Definition at line 119 of file lnc.h.

uInt16 initBlock::mode

Definition at line 117 of file lnc.h.

uInt8 initBlock::padr[6]

Definition at line 118 of file lnc.h.

uInt16 initBlock::rdra

Definition at line 120 of file lnc.h.

uInt16 initBlock::rlen

Definition at line 121 of file lnc.h.

uInt16 initBlock::tdra

Definition at line 122 of file lnc.h.

uInt16 initBlock::tlen

Definition at line 123 of file lnc.h.

The documentation for this struct was generated from the following file:

- src/sys/include/pci/lnc.h